---

import Header from "../components/Header.astro";
import Footer from "../components/Footer.astro";
import BaseHead from "../components/BaseHead.astro";
---
<div class="bg-white">
  <BaseHead />

  <Header />
  <slot />
  <Footer />
</div>
